[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Edit Default Programs
Icon=/usr/share/pixmaps/midi-icons/edit48.png
Comment=Edit list of default programs used for Fatdog64
Exec=fatdog-default-programs.sh
Terminal=false
Type=Application
Categories=Setup;PackageManager
GenericName=Fatdog64 Control Panel
NoDisplay=true
